/*===============
COLORS
    max-width:670px;
    max-width:670px;
=================
brand colors
redish
    color:#d42d39;
dark aqua
    color:#355355;
    color:rgba(53,83,85,1);
choc
    color:#6b4526;
    color:rgba(107,9,38,1);
creme
    color:#ded1aa;
sand
    color:#eee9e5;
    color:rgba(238,233,229,1);
sand shadow
    color:rgba(128,125,122,0.5)
dark green
    color:#232719;
=================
TABLE OF CONTENTS
=================
Prefix your search term with "@" to jump to that section. Eg: to jump to the footer styles, search for "@footer"
layout
-----------------
page
load spin
wrappers
gutters
fluid images and objects
content image sizes
image loading
decal tweaks
- decal custom colors
- decal custom styles
fonts
- global font settings
- headings
- paragraphs & lists
- reset list styles
- anchors
- decal custom anchors
- read more links
header
- logo
navigation
content
- folds
- social links
- contact info list
- mgl forms
lightbox
pages
-----------------
home
- food
- whats on
- functions
- signup target
other
-----------------
progressive enhacement
debug
===============*/
/* @layout resets and global defaults */
*
{
    padding:0;
    border:0;
}
html,
body
{
/*     height:100%; */
    -webkit-overflow-scrolling:auto;
/*     background:#eee9e5 url(../img/bg-table.jpg) fixed no-repeat center center; */
/*     background-size: cover; */
    background:#fff;
}
html.touch-true
{
    -webkit-text-size-adjust: none;
}
body
{
    margin:0;
    overflow-x:hidden;
    font-size:80%;
    text-align:center;
    color:#355355;
}
body:before
{
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:#eee9e5 url(../img/bg-table.jpg) fixed repeat top center;
    background-size: 100%;
    opacity: 0.5;
}
body.dcl-view
{
/*     overflow-y:hidden; */
}
body.dcl-view #loading-page
{
    opacity:1;
    visibility: visible;
}
.wf-peachtreeicons-active body.dcl-view,
.wf-peachtreeicons-inactive body.dcl-view /* never hide page if font load fails */
{
    overflow-y:auto;
}
.wf-peachtreeicons-active body.dcl-view #loading-page,
.wf-peachtreeicons-inactive body.dcl-view #loading-page /* never hide page if font load fails */
{
    opacity:0;
    visibility: hidden;
}
/* @page */
#page
{
    min-height:100%;
    position:relative;
    padding-top:4em;
    padding-bottom:4em;
    z-index: 2;
}
/* @load spin */
@-webkit-keyframes rotation
{
    from {-webkit-transform: rotate(0deg);}
    to   {-webkit-transform: rotate(359deg);}
}
@-khtml-keyframes rotation
{
    from {-khtml-transform: rotate(0deg);}
    to   {-khtml-transform: rotate(359deg);}
}
@-moz-keyframes rotation
{
    from {-moz-transform: rotate(0deg);}
    to   {-moz-transform: rotate(359deg);}
}
@-ms-keyframes rotation
{
    from {-moz-transform: rotate(0deg);}
    to   {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation
{
    from {-o-transform: rotate(0deg);}
    to   {-o-transform: rotate(359deg);}
}
@keyframes rotation
{
    from {transform: rotate(0deg);}
    to   {transform: rotate(359deg);}
}
.loading
{
    position: relative;
}
.dcl-edit .loading
{
    display: none;
}
.loading:before,
.loading:after,
.swiper-lazy-preloader:before,
.swiper-lazy-preloader:after
{
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top:-28px;
    margin-left:-28px;
    border-radius: 110%;
    /* add transition for img-parent */
    -webkit-transition: opacity 250ms linear, visibility 250ms linear;
    -khtml-transition: opacity 250ms linear, visibility 250ms linear;
    -moz-transition: opacity 250ms linear, visibility 250ms linear;
    -ms-transition: opacity 250ms linear, visibility 250ms linear;
    transition: opacity 250ms linear, visibility 250ms linear;
}
.loading:before
{
    border:3px solid rgba(53,83,85,0.2);
}
.swiper-lazy-preloader:before
{
    border:3px solid rgba(255,255,255,0.2);
}
.loading:after,
.swiper-lazy-preloader:after
{
    -webkit-animation: rotation 0.75s infinite linear;
    -khtml-animation: rotation 0.75s infinite linear;
    -moz-animation: rotation 0.75s infinite linear;
    -o-animation: rotation 0.75s infinite linear;
    animation: rotation 0.75s infinite linear;
    border: 3px solid transparent;
}
.loading:after
{
    border-top-color:#355355;
}
.swiper-lazy-preloader:after
{
    border-top-color: #fff;
}
.loading-done:before,
.loading-done:after
{
    visibility:hidden;
    opacity:0;
}
.dcl-view #loading-page
{
    display: block;
    position: fixed;
    z-index:105;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: #fff url(../img/bg-wall.png) scroll repeat 50% 50%;
    background-size: 60px;
    opacity:1;
    visibility:visible;
    -webkit-transition: opacity 250ms linear, visibility 250ms linear;
    -khtml-transition: opacity 250ms linear, visibility 250ms linear;
    -moz-transition: opacity 250ms linear, visibility 250ms linear;
    -ms-transition: opacity 250ms linear, visibility 250ms linear;
    transition: opacity 250ms linear, visibility 250ms linear;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-user-select: none!important;
    -moz-user-select: none!important;
    -ms-user-select: none!important;
    user-select: none!important;
}
#loading-page img
{
    position: absolute;
    left:50%;
    width:150px;
    margin-left:-75px;
    top:50%;
    height:150px;
    margin-top:-75px;
}
#loading-page:before,
#loading-page:after
{
    width: 150px;
    height: 150px;
    margin-top:-80px;
    margin-left:-80px;
}
#loading-page:before
{
    background-color:#fff;
}
/* @wrappers */
.wrapper
{
    max-width:670px;
    padding-left:1em;
    padding-right:1em;
    margin:0 auto;
    position:relative;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.fold-wrap
{
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    position:relative;
    z-index: 4;
}
/* @gutters */
.sl-wrap-gt
{
    margin-left:-0.5em;
    margin-right:-0.5em;
}
.sl-wrap-gt > .sl,
.sl-wrap-gt > li,
.sl-wrap-gt > dt,
.sl-wrap-gt > dd
{
    padding-left:0.5em;
    padding-right:0.5em;
}
/* decal tweaks */
img.rrImageFloatLeft
{
    margin-right:1.5em;
}
img.rrImageFloatRight
{
    margin-left:1.5em;
}
img.rrImageFloatLeft,
img.rrImageFloatRight
{
    margin-top:0.3em;
}
/* @decal custom colors */
/* redish */
*.color-d42d39 /* decal: #d42d39 */
{
    color:#d42d39 !important;
    color:rgb(53,83,85) !important;
}
/* dark aqua */
*.color-355355 /* decal: #355355 */
{
    color:#355355 !important;
}
/* choc */
*.color-6b4526 /* decal: #6b4526 */
{
    color:#6b4526 !important;
}
/* beige */
*.color-ded1aa /* decal: #ded1aa */
{
    color:#ded1aa !important;
}
/* sand */
*.color-fff8e5 /* decal: #fff8e5 */
{
    color:#fff8e5 !important;
}
/* dark green */
*.color-232719 /* decal: #232719 */
{
    color:#232719 !important;
}
/* @decal custom styles */
p.quote,
p.quote-credit
{
    letter-spacing:0.05em;
}
p.quote /* decal: Quote */
{
    font-style:italic;
    line-height:1.3em;
/*    font-size:1.2em;*/
    margin-bottom:1.5em;
    position:relative;
    padding-left:2em;
}
p.quote-credit /* decal: Quote Credit */
{
    font-size:0.9em;
    margin-bottom:2em;
    margin-top:-1em;
}
p.quote:before
{
    font-family:sans-serif;
/*    text-indent:-0.03em;*/
    width:0.33em;
    line-height:0;
    display:block;
    position:absolute;
    left:-0.15em;;
    top:0.45em;
    font-size:5em;
    content:"\201C";
    opacity:0.2;
}
p.quote-credit:before
{
    content:"\2014";
    margin-left:1em;
    margin-right:0.5em;
}
p.img-shadow /* decal: Image Shadow */
{
}
p.img-shadow img
{
/*     display:block; */
/*     margin:0 auto; */
/*     width:600px; */
/*     max-width:90%; */
/*     position: relative; */
    box-shadow: 0 0 20px rgba(128,125,122,0.5);
}
/* ^ that doesn't work, so i did this awesome hack: */
img[alt='Australian Invitation Undangan']
{
    box-shadow: 0 0 20px rgba(128,125,122,0.5);
}
*.align-center /* decal: Align Center */
{
    text-align: center !important;
}
*.section-break-before /* decal: Section Break Before */
{
    margin-top:30px !important;
}
*.section-break-before:before
{
    content:'';
    display: block;
    padding-bottom:30px !important;
/*     border-top:1px solid #7ccdcb; */
}
*.section-break-after /* decal: Section Break After */
{
    margin-bottom:30px !important;
}
*.section-break-after:after
{
    content:'';
    display: block;
    padding-top:30px !important;
/*     border-bottom:1px solid #7ccdcb; */
}
.hide-when-view /* decal: Hide when viewing the page */
{
}
.dcl-view .hide-when-view
{
    opacity: 0;
    visibility: hidden;
    height: 0;
}
/* @fluid width images and objects */
img,
.ie8 object,
html>/**/body object,
.ie8 iframe,
html>/**/body iframe
{
    max-width:100%;
}
html>/**/body img
{
    height:auto;
}
.ie8 img
{
    height:auto !important;
    width:auto !important;
}
a,
a img
{
    /* prevent image or anchor shift on :hover */
    backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transform: translateZ(0) scale(1.0, 1.0);
    -moz-transform: translateZ(0) scale(1.0, 1.0);
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}
/* @image loading */
.js img
{
    min-height:33px;
    opacity:0;
    -webkit-transition: opacity 600ms ease-out;
    -moz-transition: opacity 600ms ease-out;
    -ms-transition: opacity 600ms ease-out;
    -o-transition: opacity 600ms ease-out;
    transition: opacity 600ms ease-out;
}
.js img.img-loaded,
.js img.img-noload,
.js img.swiper-lazy-loaded
{
    opacity: 1;
    min-height:0;
}
/* @content image size */
img.content-img-original
{
}
img.content-img-thumb
{
    max-width:32px;
}
img.content-img-small
{
    max-width:64px;
}
img.content-img-medium
{
    max-width:128px;
}
img.content-img-large
{
    max-width:256px;
}
img.content-img-jumbo
{
    max-width:384px;
}
img.content-img-banner
{
}
/* @fonts */ 
@font-face
{
    font-family: 'Mathlete-Bulky';
    src:url('fonts/Mathlete-Bulky.eot?#iefix') format('embedded-opentype'),
        url('fonts/Mathlete-Bulky.otf')  format('opentype'),
        url('fonts/Mathlete-Bulky.woff') format('woff'),
        url('fonts/Mathlete-Bulky.ttf')  format('truetype'),
        url('fonts/Mathlete-Bulky.svg#Mathlete-Bulky') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'Gotham-Bold';
    src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Gotham-Bold.otf') format('opentype'),
         url('fonts/Gotham-Bold.woff') format('woff'),
         url('fonts/Gotham-Bold.ttf') format('truetype'),
         url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'Gotham-Light';
    src:url('fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Light.otf')  format('opentype'),
        url('fonts/Gotham-Light.woff') format('woff'),
        url('fonts/Gotham-Light.ttf')  format('truetype'),
        url('fonts/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'ApercuPro-Bold';
    src: url('fonts/ApercuPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/ApercuPro-Bold.woff') format('woff'),
         url('fonts/ApercuPro-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'ApercuPro-Light';
    src:url('fonts/ApercuPro-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/ApercuPro-Light.woff') format('woff'),
        url('fonts/ApercuPro-Light.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
/* @glyph codes */
.icon-left:before { content: '\e800'; } /* '' */
.icon-right:before { content: '\e801'; } /* '' */
.icon-menu-1:before { content: '\e802'; } /* '' */
.icon-file-pdf:before { content: '\e803'; } /* '' */
.icon-facebook:before { content: '\e804'; } /* '' */
.icon-instagram:before { content: '\e805'; } /* '' */
.icon-hash:before { content: '\e806'; } /* '' */
.icon-dot-3:before { content: '\e807'; } /* '' */
.icon-phone:before { content: '\e808'; } /* '' */
.icon-mail:before { content: '\e809'; } /* '' */
.icon-location:before { content: '\e80a'; } /* '' */
.icon-clock:before { content: '\e80b'; } /* '' */
.icon-wine:before { content: '\e80c'; } /* '' */
.icon-cancel:before { content: '\e80d'; } /* '' */
.icon-bus:before { content: '\f207'; } /* '' */
/* @typography */
/* @families - overwrite stacklayout default */
body, div, p, dl, dt, dd, ol, ul, li
{
    font-family: 'ApercuPro-Light',sans-serif;
}
h1, h2, h3, h4, h5, h6
{
    font-family: 'Mathlete-Bulky',sans-serif;
}
form, label, input, textarea, select
{
    font-family: 'ApercuPro-Light',sans-serif;
}
/* @inline */
strong
{
    font-weight: normal;
    font-family: 'ApercuPro-Bold';
}
/* @headings */
h1,
h2,
h3,
h4,
h5,
h6
{
    font-weight:normal;
    margin-top:0;
    margin-bottom:1em;
}
h1
{
    letter-spacing:0.05em;
    font-size:4em;
    margin-bottom: 0.5em;
    line-height: 1em;
}
h2
{
    font-size:3em;
    text-transform: uppercase;
    padding-top:0.3em;
    margin-bottom: 0.4em;
    letter-spacing: 0.05em;
}
h3
{
    font-size:2.2em;
    padding-top: 0.4em;
    margin-bottom: 0.4em;
    letter-spacing: 0.05em;
}
h4
{
    font-size:1.2em;
    padding-top:1em;
    text-transform: uppercase;
    letter-spacing: 0.2em;
}
h5
{
}
h6
{
}
h2:first-child,
h3:first-child,
h4:first-child
{
    padding-top:0;
}
/* @paragraphs & lists */
p,
ul,
ol,
.rr-obj-live
{
    line-height:1.5em;
    margin-top:0;
    margin-bottom:1em;
    font-size:1.1em;
}
p,
li
{
    letter-spacing: 0.02em;
}
.rr-obj-live
{
    margin-bottom:0;
}
p.rr-image-holder
{
    padding-top:0.4em;
    padding-bottom:0.4em;
}
/* @custom underline - use prevent line breaks
 * use <u> tag because underlines are generally reserved for links
 * could implement a 'tooltip' for this at some point */
p u
{
    white-space: nowrap;
/*    display: inline-block; this would only be required for a tooltip */
}
/* hide underline in viewmode only, leave editmode indicator */
.dcl-view p u
{
    text-decoration: none;
}
/* @reset list styles */
ul
{
    list-style-type:disc;
    padding-left:30px;
}
ol
{
    margin-left:30px;
}
ul ul,
ul ol,
ol ol,
ol ul
{
    margin-top:0.8em;
    margin-bottom:0.8em;
    font-size:1em;
}
ul li,
ol li
{
    margin-bottom:0.8em;
}
/* @tables */
table
{
    border-collapse:collapse;
    width:100%;
    margin-bottom:1.5em;
}
table td
{
    padding:0.5em;
    border:1px solid #7ccdcb;
    background:#fff;
    vertical-align:top;
}
table td p
{
    margin-bottom:0;
}
/* @forms */
/* form, label, input, textarea, select */
form
{
    margin-bottom: 0;
}
label, input, textarea, select
{
    font-size:1.2em;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    background-image:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
input,
textarea
{
    border:1px solid #546757;
    width:100%;
    padding:0.7em;
}
/* @anchors */
a,
a:active,
a:visited,
.btn
{
    color:#d42d39;
    cursor:pointer;
    -webkit-transition: opacity 250ms ease-in-out, background-color 250ms ease-in-out, border-color 250ms ease-in-out, color 250ms ease-in-out;
    -khtml-transition: opacity 250ms ease-in-out, background-color 250ms ease-in-out, border-color  250ms ease-in-out, color 250ms ease-in-out;
    -moz-transition: opacity 250ms ease-in-out, background-color 250ms ease-in-out, border-color  250ms ease-in-out, color 250ms ease-in-out;
    -ms-transition: opacity 250ms ease-in-out, background-color 250ms ease-in-out, border-color  250ms ease-in-out, color 250ms ease-in-out;
    transition: opacity 250ms ease-in-out, background-color 250ms ease-in-out, border-color  250ms ease-in-out, color 250ms ease-in-out;
    word-wrap:break-word;
}
a:hover,
a:focus,
.btn:hover
{
    outline:none;
    text-decoration:none;
    color:#232719;
}
a.cta
{
    text-decoration: none;
    /* trying to deal with border on child <p> being cropped on the right */
    position: relative;
    overflow:visible;
    /* */
}
/*
a.cta p,
#MGLSubmit input,
a.cta-custom
{
    position: relative;
    text-transform:uppercase;
    text-decoration: none;
    text-align:center;
    font-size:1.3em;
    padding:1em 1.6em;
    padding-bottom:0.9em;
    margin-bottom: 0;
    letter-spacing:0.1em;
    color:#546757;
    background-color:rgba(84,103,87,0.2);
    border:1px solid #546757;
    -webkit-transition: color 200ms ease-in-out, background-color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out, background-color 200ms ease-in-out;
    -ms-transition: color 200ms ease-in-out, background-color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out, background-color 200ms ease-in-out;
    transition: color 200ms ease-in-out, background-color 200ms ease-in-out;
}
.nav a.cta p
{
    font-size:1.6em;
    display:inline-block;
}
a.cta-invert p
{
    color:#fff;
    background-color:rgba(255,255,255,0.2);
    border-color:#fff;
}
a.cta-pdf p
{
    padding-left:2em;
    padding-right:3em;
}
a.cta-pdf p:after
{
    font-family: 'peachtree-icons';
    content:"\e803";
    display:inline-block;
    position: absolute;
    top: 50%;
    right: 0.6em;
    line-height:0;
    font-size:1.2em;
}
a.cta:hover p,
a.cta:focus p,
a.cta-custom:hover,
a.cta-custom:focus
{
    cursor:pointer;
    opacity:1;
    color:#fff;
    background-color:#546757;
}
a.cta-invert:hover p,
a.cta-invert:focus p
{
    color:#546757;
    background-color:#fff;
}
.ie6and7 a
{
    zoom:1;
}
*/
/* @decal custom anchors */
a.lightbox /* decal: Open in a lightbox */
{
}
a.cta-custom /* decal: Call to action */
{
/*     background-color:#7ccdcb; */
/*     color: #fff; */
/*     border:none; */
/*     vertical-align: middle; */
/*     font-size:1.1em; */
/*     display:inline-block; */
}
/* @components */
/* @cta lists */
.cta-list
{
    margin-top:2em;
}
.cta-list a.cta
{
    margin-bottom:2em;
}
.dcl-edit .cta-break:before
{
/*     content:'- - - BREAK - - - WILL NOT BE VISIBILE WHEN VIEWING THE PAGE - - -'; */
/*     font-family: monospace; */
/*     letter-spacing: normal; */
/*     background: #fff; */
/*     display: block; */
/*     padding: 1em; */
/*     margin-bottom: 1em; */
}
.cta-break
{
}
.cta-break h3
{
    padding-top: 0.5em;
    margin-bottom: 1em;
    color: #fff;
}
/* @info nav */
.info-nav
{
    text-align: center;
}
.info-nav li
{
    width: 50%;
}
.info-nav li a,
a.cta-custom
{
    font-family: Mathlete-Bulky;
    letter-spacing: 0.1em;
    font-size: 2em;
    line-height: 1em;
    display: block;
    padding:2em;
    border:1px solid #d42d39;
    padding: 0.8em 1em 1em;
    text-decoration: none;
}
.info-nav li a:hover,
.info-nav li a:focus,
.info-nav li a.active,
a.cta-custom:hover,
a.cta-custom:focus
{
    background-color: rgba(255, 255, 255, 0.6);
    border-color:#355355;
    color:#355355;
}
/* @panels */
.panels
{
    position: relative;
    padding-top:3em;
}
.panel-close
{
    display: block;
    position: absolute;
    width:1em;
    height:1em;
    text-align: center;
    font-size:6em;
    top:0;
    left:50%;
    margin-left: -0.5em;
    line-height: 0.3em;
    font-family: 'Mathlete-Bulky',sans-serif;
}
.dcl-view .panels,
.dcl-view .panel-body
{
    display: none;
}
/* @carousels */
.carousel
{
    position: relative;
    margin-left: 15px;
    margin-right: 15px;
}
.dcl-edit .carousel
{
    display: none;
}
.touch-true .carousel
{
    margin-left: 0;
    margin-right: 0;
}
.swiper-container
{
    overflow: hidden;
}
.carousel .swiper-wrapper
{
    white-space: nowrap;
}
.carousel .swiper-wrapper .swiper-slide,
.carousel .swiper-wrapper .swiper-slide img
{
    position: relative;
    max-height:90%;
    max-height:-webkit-calc(100vh - 7em);
    max-height:-moz-calc(100vh - 7em);
    max-height:-o-calc(100vh - 7em);
    max-height:calc(100vh - 7em);
}
.carousel .swiper-wrapper .swiper-slide
{
    overflow: hidden;
}
.carousel .swiper-wrapper .swiper-slide img
{
    width:auto;
}
.carousel .swiper-lazy-preloader
{
    background-color:#546757;
}
.carousel .swiper-button
{
    position:absolute;
    top:50%;
    z-index: 10;
/*     -webkit-transition: opacity 200ms ease-in-out, visibility 200ms ease-in-out; */
/*     -khtml-transition: opacity 200ms ease-in-out, visibility 200ms ease-in-out; */
/*     -moz-transition: opacity 200ms ease-in-out, visibility 200ms ease-in-out; */
/*     -ms-transition: opacity 200ms ease-in-out, visibility 200ms ease-in-out; */
/*     transition: opacity 200ms ease-in-out, visibility 200ms ease-in-out; */
    -webkit-transition: opacity 200ms ease-in-out, visibility 200ms ease-in-out, background-color 200ms ease-in-out, color 200ms ease-in-out;
    -khtml-transition: opacity 200ms ease-in-out, visibility 200ms ease-in-out, background-color 200ms ease-in-out, color 200ms ease-in-out;
    -moz-transition: opacity 200ms ease-in-out, visibility 200ms ease-in-out, background-color 200ms ease-in-out, color 200ms ease-in-out;
    -ms-transition: opacity 200ms ease-in-out, visibility 200ms ease-in-out, background-color 200ms ease-in-out, color 200ms ease-in-out;
    transition: opacity 200ms ease-in-out, visibility 200ms ease-in-out, background-color 200ms ease-in-out, color 200ms ease-in-out;
    opacity:0;
    visibility: hidden;
    background-image:none;
    font-size:2.5em;
    text-align:center;
    left:0.4em;
    line-height:0.4em;
    height:0.5em;
    width:1em;
    padding: 0.25em 0;
    margin-top: -0.5em;
    background: #fff;
    border-radius: 50%;
    text-indent:-0.1em;
}
.carousel .swiper-button:before
{
    font-family:'peachtree-icons';
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content:'\e800';
    font-size:0.75em;
    line-height:0.70em;
    position: relative;
    left:0.05em;
}
.carousel .swiper-button-next:before
{
    content:'\e801';
    left:-0.05em;
}
/* @perimeter outline */
.carousel .swiper-button:after
{
    content: "";
    display: block;
    position: absolute;
    top:-4px;
    left:-4px;
    width:100%;
    height:100%;
    padding:2px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    border-radius:50%;
    border:2px solid #fff;
    -webkit-transition: border-color 200ms ease-in-out;
    -khtml-transition: border-color 200ms ease-in-out;
    -moz-transition: border-color 200ms ease-in-out;
    -ms-transition: border-color 200ms ease-in-out;
    transition: border-color 200ms ease-in-out;
}
.carousel .swiper-button:hover
{
/*     opacity:0.5 !important; */
    background-color:#546757;
    cursor: pointer;
    color:#fff;
}
.carousel .swiper-button:hover:after
{
    border-color:#546757;
}
.carousel .swiper-button-dark
{
    color:#fff;
    background-color:#000;
}
.carousel .swiper-button-dark:after
{
    border-color:#000;
}
.carousel .swiper-button-next
{
    text-indent: 0.1em;
}
.carousel .swiper-container:hover > .swiper-button
{
    opacity:1;
    visibility: visible;
}
.carousel .swiper-button-next
{
    left:auto;
    right:0.4em;
}
.carousel .swiper-button-disabled
{
    opacity: 0 !important;
    visibility: hidden !important;
}
.touch-true .carousel .swiper-slide
{
    width:80%;
    width:-webkit-calc(100% - 60px);
    width:-moz-calc(100% - 60px);
    width:-o-calc(100% - 60px);
    width:calc(100% - 60px);
}
.touch-true .carousel .swiper-lazy-preloader
{
    background-color: #546757;
}
.touch-true .carousel .swiper-button
{
    display:none;
}
/* @welcome */
#welcome
{
    margin-bottom: 3em;
}
#welcome .wrapper
{
    text-align: center;
}
/* @content */
.intro
{
    text-align: center;
    margin-bottom: 2em;
}
/* @pages */
/* @general content */
a.arrow-home
{
    text-decoration: none;
    padding: 1em;
    display: inline-block;
    margin-top: -1.2em;
    font-family: 'Mathlete-Bulky',sans-serif;
    font-size: 2em;
    letter-spacing: 0.1em;
}
a.arrow-home:before
{
    content: '\2190';
    font-size: 1.5em;
    margin-right: 0.2em;
    vertical-align: middle;
    display: inline-block;
    margin-top: -0.1em;
}
/* @home */
.home #content
{
    min-height:100%;
    padding: 3em 2em;
}
.home #content .wrapper
{
    text-align: left;
}
/* @album */
.dcl-view #album-id
{
    display:none;
}
#album-title h1
{
    max-width: 6em;
    margin-left: auto;
    margin-right: auto;
}
#album-credit
{
}
#album-description
{
    margin-bottom: 2.5em;
}
.album #content .wrapper
{
    max-width:100%;
    text-align: center;
}
#photos
{
    overflow: hidden;
    /* prevent img dropshadow crop */
    padding-top: 20px;
    padding-bottom: 20px;
}
#photos .img-wrap
{
    margin-bottom: 1em;
    position: relative;
    max-height: 96vh;
}
#photos .img-wrap:first-child
{
    height: auto;
}
#photos .img-wrap img
{
    display: block;
    position: absolute;
    z-index: 1;
    top:0;
    left: 50%;
    width:auto;
    height: 100%;
    -webkit-transform: translateX(-50%);
    -khtml-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    box-shadow: 0 0 20px rgba(128,125,122,0.5);
}
#intro-area-id
{
    margin-top: 2em;
    padding-top: 2em;
    border-top: 1px solid #355355;
}
.dcl-edit .panels *[editable]:before
{
    content: '#' attr(id) ':';
    display: block;
    font-family: monospace;
    padding:1em;
    margin-bottom: 1em;
    background-color: rgba(0,0,0,0.1);
}
.albums-list:after
{
    content: '—';
    font-family: 'Mathlete-Bulky';
    font-size:4em;
    display: block;
    text-align: center;
    position: relative;
    margin-bottom: 0.5em;
    line-height: 0;
}
.albums-list:last-child:after
{
    display: none;
}
.album-link
{
    display: block;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 0.3em;
}
.album-link:hover,
.album-link:focus
{
    opacity: 0.5;
}
.album-link:after
{
    content: '';
    display: block;
    padding-top:100%;
}
.album-title
{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    padding: 0.3em 0.7em;
    padding-bottom: 0.6em;
    margin-bottom: 0;
    color: #fff;
    background-color: rgba(53,83,85,0.7);
}
.album-credit
{
    line-height: 1.3em;
    margin-bottom: 1.5em;
}
.home .album-credit
{
    font-size: 1em;
}
.album-credit:before
{
    content: 'Photographer:';
    font-family: 'ApercuPro-Bold';
    text-transform: uppercase;
    font-size: 0.8em;
    margin-right: 0.4em;
    letter-spacing: 0.1em;
}
